﻿/* Settings formatting */
.dnnFormItem > span, .dnnFormItem .dnnLabel {
  display: inline-block;
  width: 25%; }

.dnnFormItem input {
  width: 45%;
  max-width: 445px; }

.dnnFormItem select:after {
  font-family: FontAwesome;
  display: block;
  content: "\f0d7";
  font-size: 15px;
  position: absolute;
  top: 0;
  width: 200px; }

.dnnFormItem .dnnLabel label span.dnnLabel {
  width: auto;
  float: right; }

.dnnFormItem table input[type=checkbox] {
  width: auto; }

.settingValue {
  width: 75%; }

fieldset.settings .dnnFormItem table {
  width: 30%; }

#listSocialSharing {
  visibility: hidden;
  display: inline-block; }

